<%@ page language="java" contentType="text/html" pageEncoding="utf-8"%>
<jsp:include page="/TopIndex/top" ></jsp:include>
<style>
    /*自定义样式优先级必须高于Bootstrap的选择器*/
    .carousel  .carousel-inner  .item  img {
        width: 100%;
    }
</style>
<!--主题部分-->
    <section id="main">
        <!--导航条-->
        <jsp:include page="/TopIndex/indexSelect"></jsp:include>
        <div class="clear"></div>
        <!--广告轮播-->
        <div id="banner">
            <img id="id_banner" src="">
        </div>
        <div class="clear"></div>
        <!--新闻公告-->
        <div id="news">
            <div class="left">
                <h2>新闻公告</h2>
                <p>了解最新创新创业活动</p>
                <div onclick="gotoinformationNew()">查看更多</div>
            </div>
            <div class="middle">
                <div id="ad6" class="carousel slide" data-ride="carousel" data-interval="3000">
                <!--轮播内部(inner)：会随着广告滚动的-->
                <div class="carousel-inner" id="id_materialInformationNew_img">
                    <div class="item active">
                        <img class="news_img" src="<%=request.getContextPath()%>/res/js/web/image/news_1.png">
                    </div>
                    <div class="item">
                        <img class="news_img" src="<%=request.getContextPath()%>/res/js/web/image/news_1.png">
                    </div>
                    <div class="item">
                        <img class="news_img" src="<%=request.getContextPath()%>/res/js/web/image/news_1.png">
                    </div>
                    <div class="item">
                        <img class="news_img" src="<%=request.getContextPath()%>/res/js/web/image/news_1.png">
                    </div>
                </div>

                <!--前进后退按钮不随内容滚动，不属于inner-->
                <a data-slide="prev" href="#ad6" class="carousel-control left">
                    <span class="glyphicon glyphicon-chevron-left"></span>
                </a>
                <a data-slide="next" href="#ad6" class="carousel-control right">
                    <span class="glyphicon glyphicon-chevron-right"></span>
                </a>

                <!--序号指示器不随内容滚动，不属于inner-->
                <ul class="carousel-indicators">
                    <li data-slide-to="0" data-target="#ad6" class="active"></li>
                    <li data-slide-to="1" data-target="#ad6"></li>
                    <li data-slide-to="2" data-target="#ad6"></li>
                    <li data-slide-to="3" data-target="#ad6"></li>
                </ul>
            </div>
            </div>
            <div class="right">
                <ul id="id_materialInformationNew">
                    
                </ul>
            </div>
        </div>
        <div class="clear"></div>
        <!--空间展示-->
        <div id="space_show">
            <p class="title">空间展示</p>
            <p style="float:left;width:100%;text-align: center;margin-bottom: 36px;margin-top:8px;color:rgb(140, 150, 160)"">众多空间展示，了解更多信息</p>
            <div class="slider">
                <div >
                    <div class="carousel-inner">
                        <div class="item active" id="id_spaceMessage20">
                            
                        </div>
                    </div>
                </div>
                
               
            </div>
            <div class="text" onclick="gotospaceMessage()">查看更多</div>
        </div>
        <div class="clear"></div>
        <!--项目展示-->
        <div id="project_show">
            <div class="left">
                <h2>项目展示</h2>
                <p>各行各业项目展示，满足你不同需求</p>
                <div onclick="gotoprojectInfromation()">查看更多</div>
            </div>
            <div class="right" >
                <div    >
                    <!--轮播内部(inner)：会随着广告滚动的-->
                    <div >
                        <div >
                            <ul id="id_projectInformation4">
                            </ul>
                        </div>

                    </div>
                </div>
                
            </div>
        </div>
        <div class="clear"></div>
        <!--活动专区-->
        <div id="active">
            <div class="right" >
                <div    >
                    <!--轮播内部(inner)：会随着广告滚动的-->
                    <div >
                        <div >
                            <ul id="id_MaterialInformationExercise4">
                            </ul>
                        </div>

                    </div>
                </div>
            </div>
            <div class="left">
                <h2>活动专区</h2>
                <p>最新活动展示</p>
                <div onclick="gotoinformationExercise()">查看更多</div>
            </div>
        </div>
        <div class="clear"></div>
        <!--政策信息-->
        <div id="policy">
            <div class="up">
                <h2 onclick="gotoinformationPolicy()" style="cursor:pointer;color:#666 ">政策信息</h2>
                <p style="float:left;width:100%;text-align: center;margin-bottom: 36px;margin-top:8px">最新政策早知道，及时了解更多资讯详情</p>
            </div>
            <div class="down" id="id_MaterialInformationPolicy">
            </div>
        </div>
        <div class="clear"></div>
        <!--投资人展示-->
        <div id="investor">
            <div class="left">
                <h2>投资人展示</h2>
                <p>各行各业的项目展示，满足你不同需求</p>
                <div onclick="gotoaptitude()">查看更多</div>
            </div>
            <div class="right">
                <ul class="up" id="id_AptitudeData6">
                </ul>
            </div>
        </div>
        <div class="clear"></div>
        <!--创业导师-->
        <div id="teacher">
            <div class="right" >
                <ul id="id_teacher10">
                </ul>
            </div>
            <div class="left">
                <h2>创业导师</h2>
                <p>成功的路上少不了老师的指导和帮助</p>
                <div onclick="gotoTeacher()">查看更多</div>
            </div>
        </div>
    </section>
<jsp:include page="/TopIndex/bottom"></jsp:include>

<script type="text/javascript">
     var spaceMessageID='<%=(String)request.getParameter("spaceMessageID")%>';
</script>

<!-- 自定义js -->
    <script src="<%=request.getContextPath()%>/res/js/web/index.js"></script>
</body>
</html>